<?php 
      require_once("../datos/mysqlticket.php");  
      $t = new mysqlticket();

    $config = $t->configCorreo(71);
    for($i =0;$i<count($config);$i++){
        $host=   $config[$i]['HOST'];
        $username =  $config[$i]['USERNAME'];
        $pass = $config[$i]['PASS'];
        $port = $config[$i]['PORT'];
        $frome = $config[$i]['FROME'];
        $froname = $config[$i]['FROMENAME'];
        $address = $config[$i]['ADDADDRESS'];
    }
    echo $host;

?>